﻿@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic:wght@400;700&family=Zen+Maru+Gothic:wght@400;700&family=Noto+Sans+JP:wght@300;400;500;700&family=Overpass:wght@400;500;700&display=swap');

body {
	font-family: "BIZ UDPGothic", 'Noto Sans JP', serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 2.0;
	color: #332A23;
	overflow-x: hidden;
}
body * {
	box-sizing: border-box;
}
img {
	vertical-align: top;
}

/* ----------------------------------
 ユーザー別コンテンツ切替
---------------------------------- */
.only-demouser { display: none !important;}

body.demo-user .only-members  { display: none !important;}
body.demo-user .only-demouser { display: block !important;}

/* ----------------------------------
 ヘッドライン
---------------------------------- */
h1, .h1 {
	padding: 0;
	margin: 0 0 32px 0;
	border: none;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.5;
	color: #826C5F;
	background-color: transparent;
}
h2 {
	padding: 0;
  margin: 0 0 20px 0;
	border: none;
  font-size: 24px;
  font-weight: 700;
	line-height: 1.5;
	color: #826C5F;
	background-color: transparent;
}
h3 {
	padding: 0;
  margin: 0 0 10px 0;
	border: none;
  font-size: 18px;
  font-weight: 700;
	line-height: 1.5;
	color: #826C5F;
	background-color: transparent;
}

.desing-title-wrap { margin: 0 0 32px 0; display: flex; justify-content: space-between;}
.desing-title-h2 { padding: 0; margin: 0; border: none; font-size: 28px; font-weight: 700; line-height: 1.0; letter-spacing: 2px; text-align: left; color: #7A6659;}
.desing-title-h2 span.eng { margin: 20px 0 0 0; font-size: 13px; font-weight: 400; line-height: 1.0; letter-spacing: 1px; color: #A67B2D; display: block;}
.desing-title-wrap .more-link { margin: auto 0 0 0;}

h2.design-line { padding: 0 0 0 16px; margin: 0 0 30px 0; font-size: 24px; font-weight: 700; line-height: 1.0; color: #5C554F; position: relative;}
h2.design-line::before { content: ''; width: 4px; height: 100%; border-radius: 2px; display: block; background: #A67B2D; position: absolute; top: 0; left: 0;}

/* ----------------------------------
 リンク
---------------------------------- */
a { text-decoration: underline; color: #B54365;}
a:hover { color: #6F293E;}
a img { transition: all .3s;}
a:hover img { opacity: 0.5;}

/* ----------------------------------
 入力フォーム共通
---------------------------------- */
input[type="submit"],
input[type="button"],
button {
	appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 56px;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"] {
	appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
	max-width: 100%;
	padding: 10px;
	border: #C2BFBD 1px solid;
	border-radius: 4px;
	background-color: #fff;
	color: #332A23;
}
input[type="text"][disabled],
input[type="tel"][disabled],
input[type="email"][disabled],
input[type="search"][disabled],
input[type="password"][disabled],
input[type="url"][disabled],
input[type="number"][disabled],
select[disabled],
textarea[disabled] {
	background-color: #857F7B;
	color: #CCC;
	cursor: not-allowed;
}

select {
	appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
	max-width: 100%;
	min-height: 56px;
	padding: 10px 30px 10px 10px;
	border: #C2BFBD 1px solid;
	border-radius: 4px;
	line-height: 1.2;
	color: #332A23;
	background-color: #fff;
	background-image: url("../common/select_bg.png");
	background-position: calc(100% - 8px) center;
	background-repeat: no-repeat;
	-webkit-background-size: 16px 16px;
	background-size: 16px 16px;
}

textarea {
	appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
	max-width: 100%;
	min-height: 56px;
	padding: 10px;
	border: #C2BFBD 1px solid;
	border-radius: 4px;
	background-color: #fff;
	color: #332A23;
}

input[type="text"]:hover,
input[type="tel"]:hover,
input[type="email"]:hover,
input[type="search"]:hover,
input[type="password"]:hover,
input[type="url"]:hover,
input[type="number"]:hover,
select:hover,
textarea:hover {
  border: #6F293E 1px solid;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
input[type="url"]:focus,
input[type="number"]:focus,
select:focus,
textarea:focus {
  outline: none;
}

/* radio */
input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  width: 26px;
  height: 26px;
  margin-bottom: 3px;
  margin-right: 5px;
  border: #D6D4D3 2px solid;
  border-radius: 26px;
  background: #fff;
  position: relative;
  outline: 0;
  transition: 0.3s;
}
input[type="radio"]:before {
  content: "";
  width: 12px;
  height: 12px;
  margin: 0;
  border: #FFF 1px solid;
  border-radius: 12px;
  position: absolute;
  left: calc(50% - 6px);
  top: calc(50% - 6px);
  display: block;
  background: #FFF;
  transition: 0.3s;
}
input[type="radio"]:checked:before { border: #B54365 2px solid; background: #B54365;}
input[type="radio"]:checked + label { color: #B54365; font-weight: 700;}
input[type="radio"] + label { padding-right: 30px;}
input[type="radio"][disabled] + label { color: #D6D4D3;}

/* checkbox */
input[type="checkbox"] { 
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	width: 26px;
	height: 26px;
	margin: 0 5px 0 0;
	border: #D6D4D3 1px solid;
	outline: 0;
	border-radius: 3px;
	background: #fff;
	position: relative;
	transition: 0.3s;
}
input[type="checkbox"]:before { transition: 0.3s;}
input[type="checkbox"]:checked { border: #B54365 1px solid; background: #B54365;}
input[type="checkbox"]:checked:before {
	content: '';
	width: 12px;
	height: 8px;
	margin: 0;
	border-right: #FFF 2px solid;
	border-top: #FFF 2px solid;
	transform: rotate(135deg);
	position: absolute;
	left: calc(50% - 6px);
	top: calc(50% - 6px);
	display: block;
}
input[type="checkbox"]:checked + label { font-weight: 700;}
input[type="checkbox"][disabled] + label { color: #D6D4D3;}

/* ----------------------------------
 会員名
---------------------------------- */
[class$="customer-name"] {
	font-size: 24px;
	font-weight: 700;
	color: #332A23;
}
[class$="customer-name"] .sama {
	font-size: 20px;
	font-weight: 700;
	color: #332A23;
}

/* ----------------------------------
 価格
---------------------------------- */
.price {
	font-family: "BIZ UDPGothic", 'Noto Sans JP', serif;
	color: #332A23;
}
.pricefont {
	margin-left: 4px;
	font-weight: 400;
	line-height: 1.5;
}
.net-price {
	display: none;
}

/* ----------------------------------
 入力フォーム
---------------------------------- */
.legend {
  margin: 40px 0 10px;
  padding: 0 0 10px 0;
  font-size: 24px;
  font-weight: 700;
	line-height: 1.4;
	color: #826C5F;
  border-bottom: #D6D4D3 1px dotted;
}

.fieldset-vertical { margin-top: 10px; margin-bottom: 10px;}
.fieldset-vertical .form-group { margin: 20px 0 10px; display: flex; flex-wrap: wrap; align-items: center;}
.fieldset-vertical .form-label { margin: 0 15px 5px 0; float: none;}
.fieldset-vertical .form-label label { margin: 0;  font-size: 14px; font-weight: 700;}
.fieldset-vertical .form-group:has(.constraint) .form-label { max-width: calc(100% - 65px);}
.fieldset-vertical .constraint { max-width: 60px; margin: 0 0 5px 0; float: none;}
.fieldset-vertical .form-control { width: 100%; clear: both;}

.fieldset { width: 100%; padding: 0; margin: 20px 0; border-top: #D6D4D3 1px solid;}
.fieldset .form-group { width: 100%; border: #D6D4D3 1px solid; border-top: none; display: table; background: #FFF;}
.fieldset .form-label,
.fieldset .constraint,
.fieldset .form-control { display: table-cell;}
.fieldset .form-label { width: 23%; min-width: 23%; padding: 15px; text-align: left; background: #F6EBE2;}
.fieldset .form-label label { font-weight: 700;}
.fieldset .constraint { width: 80px; min-width: 80px; padding: 15px; background: #F6EBE2;}
.fieldset .form-control { padding: 15px;}
.fieldset .form-label + .constraint + .form-control { max-width: calc(77% - 80px);}

/* EFO */
.alert {
	line-height: 1.2;
}
.form-error {
  color: #FF3E3E;
}
.required {
	display: inline-block;
}
.required:after {
	content: '必須';
	width: 50px;
	height: 20px;
	padding: 1px 0 0 0;
	margin: 0;
	border-radius: 0;
	font-size: 13px;
	font-weight: 700;
	line-height: 1.0;
	color: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #43B5AC;
}
.help-block {
	color: #332A23;
}

/* ----------------------------------
 ページャー
---------------------------------- */
.pager {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.block-goods-list--pager-top,
[class$="pager-top"],
[class$="pager-top pager"] {
	margin-bottom: 24px;
}
.block-goods-list--pager-bottom,
[class$="pager-bottom"],
[class$="pager-bottom pager"] {
	margin-top: 40px;
	justify-content: center;
}

.pager-total {
	padding: 0;
	margin: 0 auto 0 0;
	display: block;
}
.pager-total .pager-count {
	font-size: 14px;
	line-height: 2.0;
}
.pager-total .pager-count span {
	margin: 0 2px 0 0;
	font-family: "BIZ UDPGothic", 'Noto Sans JP', serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.142;
	letter-spacing: -1px;
	display: inline-block;
}
.block-goods-list--search-results,
.pager-scope {
	font-size: 14px;
	line-height: 1.428;
	padding: 0;
}
.pagination {
	display: flex;
	align-items: center;
	justify-content: center;
}

.pagination > * {
	float: none;
	margin: 0 8px;
	padding: 0;
	border: 0;
	background-color: inherit;
}
.pagination li a,
.pagination li.pager-current span {
	width: 32px;
	height: 32px;
	padding: 2px 0 0 0;
	border-radius: 50%;
	font-size: 14px;
	font-weight: 400;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pagination li a {
	color: #332A23;
	text-decoration: none;
	background-color: #FFF;
}
.pagination li.pager-current span {
	color: #FFF;
	background-color: #7A6659;
}
li.pager-first,
li.pager-previous,
li.pager-next,
li.pager-last {
	margin: 0;
}
li.pager-first a,
li.pager-previous a,
li.pager-next a,
li.pager-last a {
	padding: 0;
	font-size: 16px;
	background-color: inherit;
	border-radius: 0;
	color: #332A23;
	position: relative;
}
li.pager-first a,
li.pager-last a {
	width: 70px;
	text-align: left;
}
li.pager-previous a,
li.pager-next a {
	width: 50px;
}
li.pager-first a {
	padding-left: 12px;
}
li.pager-last a {
	text-align: right;
	padding-right: 12px;
}
li.pager-previous,
li.pager-next {
	margin: 0 2px;
}
li.pager-first a::before,
li.pager-first a::after,
li.pager-previous a::before,
li.pager-next a::before,
li.pager-last a::before,
li.pager-last a::after {
	content: '';
	width: 11px;
	height: 11px;
	border-left: #B54365 2px solid;
	border-top: #B54365 2px solid;
	position: absolute;
	top: calc(50% - 5.5px);
}

li.pager-first a::before    { transform: rotate(-45deg); left:  3px;}
li.pager-first a::after     { transform: rotate(-45deg); left: 13px;}
li.pager-previous a::before { transform: rotate(-45deg); left:  3px;}
li.pager-next a::before     { transform: rotate(135deg); right: 3px;}
li.pager-last a::before     { transform: rotate(135deg); right: 13px;}
li.pager-last a::after      { transform: rotate(135deg); right: 3px;}

/* ----------------------------------
 ボタン
---------------------------------- */
.btn {
	padding: 12px 20px;
	border-radius: 56px;
	transition: 0.3s;
	line-height: 1.0;
}
.btn:active,
.btn.active {
  box-shadow: none;
}
.action .btn {
	min-width: 200px;
	padding: 20px 35px;
	font-size: 16px;
	font-weight: 700;
	border-bottom-width: 1px;
}
.btn-flex {
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	transition: 0.3s;
}
.btn-flex:hover {
	text-decoration: none;
}
a.btn {
	text-decoration: none;
	line-height: 1.0;
}
.btn-default {
  border: #7A6659 1px solid;
  color: #7A6659;
  background-color: #FFFFFF;
}
.btn-default:hover {
  border: #7A6659 1px solid;
  color: #FFFFFF;
  background-color: #7A6659;
}
.btn-primary {
  border: #B54365 1px solid;
  color: #FFFFFF;
  background-color: #B54365;
}
.btn-primary:hover {
  border: #B54365 1px solid;
  color: #B54365;
  background-color: #FFFFFF;
}
.btn-primary:not(.no-arrow) { 
	background-image: url("../common/arrow_white.png");
	background-position: calc(100% - 10px) center;
	background-repeat: no-repeat;
	-webkit-background-size: 16px 16px;
	background-size: 16px 16px;
}
.btn-primary:not(.no-arrow):hover {
	background-image: url("../common/arrow_pink.png");
}
.btn-secondary {
  border: #7A6659 1px solid;
  color: #7A6659;
  background-color: #FFFFFF;
}
.btn-danger {
  border: #7A6659 1px solid;
  color: #7A6659;
  background-color: #FFFFFF;
}
.btn-danger:hover {
  border: #D6D4D3 1px solid;
  color: #FFFFFF;
  background-color: #D6D4D3;
}

/* ---------------------------------------
 パンくず
---------------------------------------- */
.pane-topic-path {
	margin: 0 0 15px 0;
  background-color: transparent;
}
.block-topic-path {
	padding: 5px 0;
  background-color: transparent;
}
.block-topic-path--list {
	padding: 5px 0;
	margin: 0;
  font-size: 0;
  font-weight: 400;
  word-break: keep-all;
  white-space: nowrap;
  line-height: 1.0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  overflow-x: auto;
}
.block-topic-path--list:has(.block-topic-path--genre-item) {
	opacity: 0;
}
.block-topic-path--list.active:has(.block-topic-path--genre-item) {
	opacity: 1.0;
}
.block-topic-path--list li {
	margin: 2px 8px 2px 0;
  font-size: 0;
  font-weight: 400;
  word-break: keep-all;
  white-space: nowrap;
  line-height: 1.0;
}
.block-topic-path--list li + li {
	padding: 0 0 0 20px;
	position: relative;
}
.block-topic-path--list li + li:before {
	content: '';
	width: 6px;
	height: 6px;
	border-right: #7A6659 1px solid;
	border-top: #7A6659 1px solid;
	position: absolute;
	left: 0;
	top: calc(50% - 4px);
	display: block;
	transform: rotate(45deg);
}
.block-topic-path--list a,
.block-topic-path--list span {
  font-size: 13px;
  font-weight: 400;
	color: #706A65;
	text-decoration: none;
}
.block-topic-path--list a:hover {
	text-decoration: underline;
}
.block-topic-path--item__current a,
.block-topic-path--item__current span {
  font-size: 13px;
  font-weight: 400;
	color: #B54365;
	text-decoration: none;
}
.block-topic-path--item__current a:hover,
.block-topic-path--item__current a:hover span,
.block-topic-path--item__current span:hover {
	color: #6F293E;
}

/* ---------------------------------------
 モーダル
---------------------------------------- */
.modal-header { font-size: 18px; background-color: #5D4E44;}
.modal-close { font-size: 20px;}
.modal-content { border-radius: 8px; background-color: #FFF; overflow: hidden;}
.modal-body li a { padding: 5px 0; color: #B54365;}
